<footer id="footer">
    <div class="container">
        <img class="ft-logo" src="./wp-content/themes/gdapp/assets/images/logo_footer.png" alt="">
        <h3>leading innovate technology for entertairment</h3>
        <div class="des">
            <p>All trademarks and copyrights belong to their respective owners. Service may be provided by third parties and be subject to additional terms.</p>
        </div>
        
        <div class="connect-with-us">
        	<h4>conect with us</h4>
        	<div class="btn-connect">
                <ul>
                    <li><a class="facebook" href="#"><span class="pr-0 pr-md-2"><img src="./wp-content/themes/gdapp/assets/images/facebook.png" alt=""></span><span class="d-none d-md-inline-block">facebook</span></a></li>
                    <li><a class="youtube" href="#"><span class="pr-0 pr-md-2"><img src="./wp-content/themes/gdapp/assets/images/youtube.png" alt=""></span><span class="d-none d-md-inline-block">youtube</span></a></li>
                    <li><a class="telegram" href="#"><span class="pr-0 pr-md-2"><img src="./wp-content/themes/gdapp/assets/images/telegram.png" alt=""></span><span class="d-none d-md-inline-block">telegram</span></a></li>
                    <li><a class="medium" href="#"><span class="pr-0 pr-md-2"><img src="./wp-content/themes/gdapp/assets/images/medium.png" alt=""></span><span class="d-none d-md-inline-block">medium</span></a></li>
                </ul>
        	</div>
        </div>

        <div class="ft-list">
        	<div class="group order-lg-last">
        		<h4>about us</h4>
        		<ul>
        			<li><a href="#">gda</a></li>
        			<li><a href="#">about</a></li>
        			<li><a href="#">team</a></li>
        			<li><a href="#">event</a></li>
        		</ul>
        	</div>

        	<div class="group">
        		<h4>product</h4>
        		<ul>
        			<li><a href="#">gdapp</a></li>
        			<li><a href="#">gpay</a></li>
        			<li><a href="#">gtoken</a></li>
        		</ul>
        	</div>

        	<div class="group">
        		<h4>contact us</h4>
        		<p>Email with us:</p>
        		<ul>
        			<li><a class="email" href="mailto:support@gda.com">support@gda.com</a></li>
        		</ul>
        	</div>
        </div>
    </div>

	<div class="ft-bottom d-none d-md-block">
		<div class="container d-flex justify-content-between">
	    	<p class="t-left text-left">&copy; GDA 2019. All rights Reserved.</p>
            <ul class="d-flex t-right">
                <li><a href="#">user agreements</a></li>
                <li><a href="#">pricvacy policy</a></li>
            </ul>
	    </div>
	</div>
</footer>